SFTPGO(1)

NAME
sftpgo - Full-featured and highly configurable file transfer server

SYNOPSIS
sftpgo [flags]

DESCRIPTION
Full-featured and highly configurable file transfer server

OPTIONS
-h, --help[=false]
    help for sftpgo

-v, --version[=false]

SEE ALSO
sftpgo-acme(1), sftpgo-gen(1), sftpgo-initprovider(1), sftpgo-ping(1), sftpgo-portable(1), sftpgo-resetprovider(1), sftpgo-resetpwd(1), sftpgo-revertprovider(1), sftpgo-serve(1), sftpgo-smtptest(1), sftpgo-startsubsys(1)